header {
    background-color: #4DA1A9;
    display: flex;
    justify-content: space-between;
}

header .logo {
    display: flex;
}

header .logo img {
    height: 150px;
    width: 150px;
}

header .logo p {
    font-family: arial;
    font-size: 50px;
    margin-left: 30px;
    color: #FFF0DC;
}

header ul {
    display: flex;
    margin-right: 20px;
    justify-content: space-between;
    list-style: none;
    margin-top: 63px;
}

header ul li a {
    padding: 15px;
    text-decoration: none;
    font-size: 30px;
    color: #FFF0DC;
    font-family: Arial, Helvetica, sans-serif;
}